/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 25, ../sass/_helpers.scss */
.clearfix:before, #Head:before, .AuthorWrap .AuthorInfo:before, #OnlineNow .PanelInfo:before, .clearfix:after, #Head:after, .AuthorWrap .AuthorInfo:after, #OnlineNow .PanelInfo:after {
  content: " ";
  display: table;
}
/* line 30, ../sass/_helpers.scss */
.clearfix:after, #Head:after, .AuthorWrap .AuthorInfo:after, #OnlineNow .PanelInfo:after {
  clear: both;
}

/* line 34, ../sass/_helpers.scss */
.responsive, #logo img, .MeBox .ProfilePhoto, .DataList.CategoryList .PhotoWrap-Category img, .AdjustPhoto .ProfilePhoto, .AuthorWrap .AuthorInfo > a img, .Item-Body .Message img, .ReactionRecord .ProfilePhoto, .Yaga.FeaturedBadges li img, #OnlineNow .PanelInfo li img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* line 39, ../sass/_helpers.scss */
.img-round {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

/* line 43, ../sass/_helpers.scss */
.dark-bg, .BreadcrumbsWrapper, #Panel, .ContentColumn {
  background: rgba(14, 14, 15, 0.9);
}

/* line 47, ../sass/_helpers.scss */
.Button.Action, .Button {
  position: relative;
  z-index: 2;
  display: inline-block;
  padding: 10px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  background: rgba(206, 187, 128, 0.6);
  color: #e0e2e2;
  text-decoration: none;
  border: 2px solid #e0e2e2;
  transition: all 0.5s ease;
  font-weight: normal;
  text-shadow: none;
  box-shadow: none;
  font-size: 1.125em;
  line-height: 1.44444em;
}
/* line 62, ../sass/_helpers.scss */
.Button.Action:after, .Button:after {
  position: absolute;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #c62127;
  -moz-border-radius: inherit;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  transform: scale3d(0, 0, 1);
  transition: box-shadow 0.3s, transform 0.3s;
}
/* line 77, ../sass/_helpers.scss */
.Button.Action:hover:after, .Button:hover:after {
  transform: scale3d(1, 1, 1);
  transition: transform 0.3s;
}

/* line 85, ../sass/_helpers.scss */
.stand-by {
  display: inline-block;
  background: #0e0e0f;
  padding: 3px;
  font-size: 12px;
  line-height: 18px;
  border: 2px solid #e0e2e2;
}

/* line 93, ../sass/_helpers.scss */
.Hidden {
  display: none;
}

/* line 96, ../sass/_helpers.scss */
.Row {
  width: auto;
}

/* line 99, ../sass/_helpers.scss */
.Pager {
  float: none;
}

/* line 102, ../sass/_helpers.scss */
.ProfilePhoto,
.ProfilePhotoMedium {
  width: auto;
}

/* line 108, ../sass/_helpers.scss */
.ToggleFlyout {
  position: relative;
}
/* line 110, ../sass/_helpers.scss */
.ToggleFlyout .Flyout {
  position: absolute;
  display: none;
  top: 120%;
  width: 360px;
  background: #0e0e0f;
  border: 1px solid #e0e2e2;
}
/* line 117, ../sass/_helpers.scss */
.ToggleFlyout .Flyout.Open {
  z-index: 110;
}
/* line 120, ../sass/_helpers.scss */
.ToggleFlyout .Flyout.MenuItems {
  width: 180px;
  padding: 5px;
  font-size: 0.75em;
  line-height: 2.16667em;
  text-align: left;
}

/* line 128, ../sass/_helpers.scss */
.FlyoutMenu {
  color: #e0e2e2;
}

/* line 131, ../sass/_helpers.scss */
.Options, .ControlOptions {
  position: absolute;
  z-index: 5;
  right: 0;
  top: 0;
}

/* line 137, ../sass/_helpers.scss */
.OptionsTitle {
  visibility: hidden;
  user-select: none;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  line-height: 999px;
  font-size: 0;
  cursor: pointer;
  width: 20px;
  height: 20px;
  text-indent: 9999999px;
  overflow: hidden;
  background-image: url(images/sprite-misc.png);
  background-position: left -60px;
  background-repeat: no-repeat;
}

/* line 154, ../sass/_helpers.scss */
.MessageList.Discussion:hover .OptionsTitle,
.MessageList.Discussion .Open .OptionsTitle,
.Item:hover .OptionsTitle,
.Item.Open .OptionsTitle {
  visibility: visible;
}

/* line 160, ../sass/_helpers.scss */
a.Bookmark,
a.Bookmarked,
a.Bookmarking {
  display: inline-block;
  background-image: url(images/sprite-misc.png);
  background-position: left -40px;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  padding: 0;
  text-indent: 9999999px;
  overflow: hidden;
}

/* line 173, ../sass/_helpers.scss */
a.Bookmarked, a.Bookmark:hover {
  background-position: left -80px;
}

/* line 178, ../sass/_helpers.scss */
.PopList a {
  color: #cebb80;
}
/* line 179, ../sass/_helpers.scss */
.PopList .Item {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.PopList .Item:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 182, ../sass/_helpers.scss */
.PopList .Author {
  width: 15.25424%;
  float: left;
  margin-right: 1.69492%;
}
/* line 185, ../sass/_helpers.scss */
.PopList .ItemContent {
  margin: 0;
  width: 83.05085%;
  float: right;
  margin-right: 0;
  font-size: 0.75em;
  line-height: 2.16667em;
  color: #e0e2e2;
}
/* line 191, ../sass/_helpers.scss */
.PopList .Excerpt {
  line-height: normal;
}
/* line 194, ../sass/_helpers.scss */
.PopList .Center {
  font-size: 0.75em;
  line-height: 2.16667em;
}

/* line 198, ../sass/_helpers.scss */
.MenuItems a,
.MenuItems a:link,
.MenuItems a:visited,
.MenuItems a:active {
  color: #cebb80 !important;
}

/* line 10, ../sass/custom.scss */
html {
  font-family: "Open sans", sans-serif;
  color: #e0e2e2;
}
/* line 106, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html html {
  font-size: 100%;
  line-height: 1.625em;
}

/* line 15, ../sass/custom.scss */
h1, h2, h3, h4 {
  font-family: "Hind", sans-serif;
  font-weight: normal;
}

/* line 19, ../sass/custom.scss */
h1 {
  font-size: 2.25em;
  line-height: 1.44444em;
}

/* line 22, ../sass/custom.scss */
h2 {
  font-size: 2.0625em;
  line-height: 1.18182em;
  margin-top: 0.78788em;
  margin-bottom: 0.78788em;
}

/* line 27, ../sass/custom.scss */
h3 {
  font-size: 1.375em;
  line-height: 1.18182em;
}

/* line 30, ../sass/custom.scss */
h4 {
  font-size: 1.25em;
  line-height: 1.3em;
}

/* line 33, ../sass/custom.scss */
strong {
  font-weight: bold;
}

/* line 36, ../sass/custom.scss */
em {
  font-style: italic;
}

/* line 39, ../sass/custom.scss */
a {
  color: #e0e2e2;
}

/* line 21, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_box-sizing.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 24, ../sass/_grid.scss */
#Head {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  height: auto;
}
/* line 30, ../sass/_grid.scss */
#Head > * {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  align-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 36, ../sass/_grid.scss */
#Head .SiteSearch {
  width: 100%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
}
@media (min-width: 73.125em) {
  /* line 36, ../sass/_grid.scss */
  #Head .SiteSearch {
    width: 16.66667%;
    float: left;
    padding-left: 0.83333%;
    padding-right: 0.83333%;
  }
}

/* line 43, ../sass/_grid.scss */
#logo {
  width: 100%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
}
@media (min-width: 73.125em) {
  /* line 43, ../sass/_grid.scss */
  #logo {
    width: 16.66667%;
    float: left;
    padding-left: 0.83333%;
    padding-right: 0.83333%;
  }
}

/* line 52, ../sass/_grid.scss */
.Nav {
  width: 100%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
}
@media (min-width: 73.125em) {
  /* line 52, ../sass/_grid.scss */
  .Nav {
    width: 66.66667%;
    float: left;
    padding-left: 0.83333%;
    padding-right: 0.83333%;
  }
}

/* line 63, ../sass/_grid.scss */
#Body {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
#Body:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 67, ../sass/_grid.scss */
.BreadcrumbsWrapper {
  margin-top: 2.08em;
  padding: 1.85714em 1.69492%;
}

/* line 73, ../sass/_grid.scss */
.ColumnWrapper {
  margin-top: 2.08em;
}

/* line 77, ../sass/_grid.scss */
#Panel {
  position: relative;
  width: 23.72881%;
  float: left;
  margin-right: 1.69492%;
  padding: 1.85714em 1.69492%;
}

@media (max-width: 769px) {
  /* line 83, ../sass/_grid.scss */
  .PanelColumn {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
/* line 89, ../sass/_grid.scss */
.ContentColumn {
  width: 74.57627%;
  float: right;
  margin-right: 0;
  margin: 0;
  padding: 1.85714em 1.69492%;
}

@media (max-width: 769px) {
  /* line 95, ../sass/_grid.scss */
  .ContentColumn {
    width: 100%;
    float: right;
    margin-right: 0;
  }
}
/* line 101, ../sass/_grid.scss */
#Foot {
  margin-top: 3.12em;
}
/* line 103, ../sass/_grid.scss */
#Foot .container {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
#Foot .container:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 15, ../sass/_modules.scss */
body {
  background-image: url(images/fond-default.jpg);
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #e0e2e2;
}

/* line 24, ../sass/_modules.scss */
#Head {
  background: #0e0e0f;
}
/* line 26, ../sass/_modules.scss */
#Head a {
  color: inherit;
  font-weight: normal;
}
/* line 30, ../sass/_modules.scss */
#Head a:hover {
  text-decoration: none;
}

/* line 37, ../sass/_modules.scss */
.SiteMenu {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: stretch;
  align-items: stretch;
  width: 100%;
}
/* line 46, ../sass/_modules.scss */
.SiteMenu > li {
  display: block;
  width: 16.66667%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
}
/* line 50, ../sass/_modules.scss */
.SiteMenu > li > a {
  position: relative;
  display: block;
  height: 100%;
  padding-top: 30px;
  text-align: center;
  text-decoration: none;
  font-family: "Hind", sans-serif;
  color: #fff;
  font-size: 1em;
  line-height: 1.625em;
}
/* line 62, ../sass/_modules.scss */
.SiteMenu > li > a:after {
  position: absolute;
  content: "";
  left: 0;
  top: 60px;
  width: 100%;
  height: 3px;
  background: #fff;
  transform: scaleX(0);
  transition: all 0.5s ease;
}
/* line 73, ../sass/_modules.scss */
.SiteMenu > li > a:hover:after {
  transform: scaleX(1);
  transition: all 0.5s ease;
}

/* line 81, ../sass/_modules.scss */
#Head .SiteSearch {
  float: none;
}
/* line 83, ../sass/_modules.scss */
#Head .SiteSearch form {
  width: 100%;
  padding-top: 20px;
  text-align: center;
}
/* line 88, ../sass/_modules.scss */
#Head .SiteSearch #Form_Search {
  height: 30px;
  width: 83.33333%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
  line-height: 30px;
  font-size: 16px;
  margin: 0;
  padding: 0;
  border: 1px solid #e0e2e2;
}
/* line 97, ../sass/_modules.scss */
#Head .SiteSearch #Form_Go.Button {
  position: static;
  width: 16.66667%;
  float: left;
  padding-left: 0.83333%;
  padding-right: 0.83333%;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  margin: 0 0 0 -4px;
  vertical-align: top;
  border: 1px solid #e0e2e2;
  background: #e0e2e2;
  text-shadow: none;
  box-shadow: none;
  color: #0e0e0f;
  font-weight: normal;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

/* line 118, ../sass/_modules.scss */
.BreadcrumbsWrapper a {
  font-size: 1.125em;
  line-height: 1.44444em;
  color: #cebb80;
  text-transform: uppercase;
  font-family: "Hind", sans-serif;
}

/* line 134, ../sass/_modules.scss */
.MeBox {
  text-align: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.MeBox:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 137, ../sass/_modules.scss */
.MeBox .AdjustPhoto {
  max-width: 150px;
  max-height: 150px;
  margin: 0 auto;
}
/* line 142, ../sass/_modules.scss */
.MeBox .PhotoWrap {
  display: inline-block;
  margin: 0;
  float: none;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
/* line 152, ../sass/_modules.scss */
.MeBox .ProfilePhoto {
  width: auto;
  height: auto;
}
/* line 158, ../sass/_modules.scss */
.MeBox .WhoIs > a {
  display: block;
  font-size: 1.375em;
  line-height: 1.18182em;
  margin: 1.18182em 0 15px 0;
  text-decoration: none;
}

/* line 168, ../sass/_modules.scss */
.MeMenu {
  padding-top: 15px;
  border-top: 1px solid #e0e2e2;
}
/* line 171, ../sass/_modules.scss */
.MeMenu > * {
  display: inline-block;
  width: 25px;
  height: 25px;
}
/* line 175, ../sass/_modules.scss */
.MeMenu > * + * {
  margin-left: 10px;
}
/* line 179, ../sass/_modules.scss */
.MeMenu .MeButton {
  display: block;
  padding: 0;
  border: none;
  width: 25px;
  height: 25px;
}
/* line 185, ../sass/_modules.scss */
.MeMenu .MeButton .Sprite {
  display: block;
  width: 25px;
  height: 25px;
  background-image: url(images/sprite-MeBox.png);
  background-repeat: no-repeat;
  background-position: left top;
}
/* line 193, ../sass/_modules.scss */
.MeMenu .MeButton .SpNotifications {
  background-position: left top;
}
/* line 194, ../sass/_modules.scss */
.MeMenu .MeButton .SpInbox {
  background-position: left -25px;
}
/* line 195, ../sass/_modules.scss */
.MeMenu .MeButton .SpBookmarks {
  background-position: left -50px;
}
/* line 196, ../sass/_modules.scss */
.MeMenu .MeButton .SpOptions {
  background-position: left -75px;
}
/* line 197, ../sass/_modules.scss */
.MeMenu .MeButton em {
  display: none;
}

/* line 202, ../sass/_modules.scss */
.BoxButtons {
  padding: 1.18182em 0;
  text-align: center;
}

/* line 213, ../sass/_modules.scss */
.BoxFilter ul > li, .Box.Group ul > li {
  display: block;
  border-bottom: 1px solid #e0e2e2 !important;
}
/* line 217, ../sass/_modules.scss */
.BoxFilter ul > li:last-child, .Box.Group ul > li:last-child {
  border: none !important;
}
/* line 221, ../sass/_modules.scss */
.BoxFilter ul > li > a, .Box.Group ul > li > a {
  position: relative;
  display: block;
  padding: 5px 0;
  text-decoration: none;
  transition: background 0.3s;
}
/* line 228, ../sass/_modules.scss */
.BoxFilter ul > li > a:hover, .Box.Group ul > li > a:hover {
  background: rgba(198, 33, 39, 0.5);
  transition: background 0.3s;
}
/* line 235, ../sass/_modules.scss */
.BoxFilter .Aside, .Box.Group .Aside {
  position: absolute;
  right: 0;
  top: 4px;
}
/* line 240, ../sass/_modules.scss */
.BoxFilter .Aside .Count, .Box.Group .Aside .Count {
  display: block;
  padding: 5px;
  width: 30px;
  text-align: center;
  font-size: 10px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background: #e0e2e2;
  color: #0e0e0f;
}

/* line 254, ../sass/_modules.scss */
.CategoryFilter {
  margin: 1.44444em 0;
  font-size: 0.875em;
  line-height: 1.85714em;
}
/* line 257, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterTitle {
  display: none;
}
/* line 261, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterOptions span {
  display: block;
}
/* line 263, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterOptions span.CurrentFilter {
  position: relative;
  padding-left: 25px;
}
/* line 266, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterOptions span.CurrentFilter:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  margin-top: -12px;
  width: 20px;
  height: 20px;
  background-image: url(images/sprite-misc.png);
  background-repeat: no-repeat;
  background-position: left -100px;
}
/* line 279, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterOptions span a {
  position: relative;
  display: block;
  padding-left: 25px;
}
/* line 283, ../sass/_modules.scss */
.CategoryFilter .CategoryFilterOptions span a:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  margin-top: -12px;
  width: 20px;
  height: 20px;
  background-image: url(images/sprite-misc.png);
  background-repeat: no-repeat;
  background-position: left -120px;
}

/* line 301, ../sass/_modules.scss */
#Panel .Box h4 {
  border-top: 2px solid #e0e2e2;
}
/* line 305, ../sass/_modules.scss */
#Panel .Box ul > li {
  display: block;
  padding: 3px 0;
  border-bottom: 1px solid #e0e2e2 !important;
}
/* line 310, ../sass/_modules.scss */
#Panel .Box ul > li:last-child {
  border: none !important;
}
/* line 315, ../sass/_modules.scss */
#Panel .Box .Condensed {
  display: block;
  font-size: 0.75em;
  line-height: 2.16667em;
}
/* line 319, ../sass/_modules.scss */
#Panel .Box .PostTitle {
  display: block;
}

/* line 324, ../sass/_modules.scss */
#Discord {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding: 1.44444em;
  background: #0e0e0f;
}

/* line 338, ../sass/_modules.scss */
.HomepageTitle {
  font-size: 2.5em;
  line-height: 1.3em;
  color: #cebb80;
  font-family: "Hind", sans-serif;
}

/* line 344, ../sass/_modules.scss */
.PageControls, .BeforeCommentHeading, .PagerWrap {
  display: block;
  width: 100%;
}
/* line 347, ../sass/_modules.scss */
.PageControls .Pager, .BeforeCommentHeading .Pager, .PagerWrap .Pager {
  display: block;
  text-align: center;
}
/* line 350, ../sass/_modules.scss */
.PageControls .Pager > *, .BeforeCommentHeading .Pager > *, .PagerWrap .Pager > * {
  display: inline-block;
  width: 30px;
  margin: 0 5px;
  line-height: 30px;
  font-size: 14px;
  border: 1px solid #e0e2e2;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-decoration: none;
  transition: background 0.3s;
}
/* line 362, ../sass/_modules.scss */
.PageControls .Pager a:hover, .PageControls .Pager .Highlight, .BeforeCommentHeading .Pager a:hover, .BeforeCommentHeading .Pager .Highlight, .PagerWrap .Pager a:hover, .PagerWrap .Pager .Highlight {
  background: rgba(198, 33, 39, 0.5);
  transition: background 0.3s;
}

/* line 370, ../sass/_modules.scss */
.DataList .CategoryHeading {
  padding: 0;
  border: none !important;
}
/* line 373, ../sass/_modules.scss */
.DataList .CategoryHeading h2 {
  font-size: 1.5625em;
  line-height: 1.56em;
  padding: 0 0 0 5px;
  line-height: 22px;
  color: #e0e2e2;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-left: 45px solid #cebb80;
  border-bottom: 3px solid #cebb80;
}
/* line 383, ../sass/_modules.scss */
.DataList .CategoryHeading.Unread {
  background: none;
}
/* line 385, ../sass/_modules.scss */
.DataList .CategoryHeading.Unread:after, .DataList .CategoryHeading.Unread:before {
  display: none;
}
/* line 390, ../sass/_modules.scss */
.DataList > li {
  border-top: 1px solid #e0e2e2 !important;
  position: relative;
}
/* line 394, ../sass/_modules.scss */
.DataList .CategoryHeading + li {
  border: none !important;
}
/* line 398, ../sass/_modules.scss */
.DataList .Unread, .DataList .New {
  position: relative;
  background: rgba(206, 187, 128, 0.5);
  text-shadow: 1px 1px 0px #0e0e0f;
}
/* line 402, ../sass/_modules.scss */
.DataList .Unread:before, .DataList .New:before {
  position: absolute;
  z-index: 1;
  content: "";
  top: 0;
  left: 0;
  width: 20px;
  height: 100%;
  background: #c62127;
}
/* line 412, ../sass/_modules.scss */
.DataList .Unread:after, .DataList .New:after {
  position: absolute;
  z-index: 2;
  content: "Nouveau !";
  bottom: 0;
  left: 9px;
  font-size: 14px;
  transform-origin: center left;
  transform: rotate(-90deg);
}
/* line 424, ../sass/_modules.scss */
.DataList .Item.Read {
  background: none;
  opacity: 1;
}
/* line 428, ../sass/_modules.scss */
.DataList .Title {
  font-size: 1.125em;
  line-height: 1.44444em;
}
/* line 431, ../sass/_modules.scss */
.DataList .Meta {
  font-size: 1.125em;
  line-height: 1.44444em;
  color: #e0e2e2;
}

/* line 436, ../sass/_modules.scss */
.ChildCategories {
  margin-top: 10px;
  font-size: 0.75em;
  line-height: 2.16667em;
}

/* line 442, ../sass/_modules.scss */
.DataList.CategoryList > li {
  padding: 10px 1.69492%;
}
/* line 445, ../sass/_modules.scss */
.DataList.CategoryList .CategoryHeading {
  padding: 0;
  margin-top: 1.44444em;
}
/* line 450, ../sass/_modules.scss */
.DataList.CategoryList .PhotoWrap-Category {
  width: 6.77966%;
  float: left;
  margin-right: 1.69492%;
}
/* line 458, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps {
  width: 91.52542%;
  float: right;
  margin-right: 0;
}
/* line 461, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .TitleWrap {
  font-weight: bold;
  font-size: 1.125em;
  line-height: 1.44444em;
}
/* line 465, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .TitleWrap a {
  text-decoration: none;
}
/* line 467, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .MItem {
  display: inline-block;
  margin: 0;
}
/* line 470, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .MItem a {
  color: #c62127;
  text-decoration: none;
}
/* line 475, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .MItem + .MItem {
  margin-left: 10px;
}
/* line 476, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .ico {
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: 9999999px;
  vertical-align: middle;
  overflow: hidden;
  background-image: url(images/sprite-perso.png);
  background-position: left top;
  background-repeat: no-repeat;
}
/* line 487, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .DiscussionCount .ico {
  background-position: left top;
}
/* line 488, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .CommentCount .ico {
  background-position: left -20px;
}
/* line 489, ../sass/_modules.scss */
.DataList.CategoryList .CategoryCorps .LastDiscussionTitle .ico {
  background-position: left -40px;
}

@media (max-width: 769px) {
  /* line 495, ../sass/_modules.scss */
  .DataList.CategoryList .PhotoWrap-Category {
    width: 15.25424%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 498, ../sass/_modules.scss */
  .DataList.CategoryList .CategoryCorps {
    width: 83.05085%;
    float: right;
    margin-right: 0;
  }
}
/* line 505, ../sass/_modules.scss */
.DataList.Discussions > li {
  padding: 15px 1.69492%;
}
/* line 508, ../sass/_modules.scss */
.DataList.Discussions .Title {
  font-size: 1.375em;
  line-height: 1.18182em;
  font-family: "Hind", sans-serif;
  padding: 0 1.69492%;
}
/* line 512, ../sass/_modules.scss */
.DataList.Discussions .Title a {
  text-decoration: none;
}
/* line 516, ../sass/_modules.scss */
.DataList.Discussions .Meta {
  padding-left: 1.69492%;
}
/* line 519, ../sass/_modules.scss */
.DataList.Discussions .MItem {
  display: inline-block;
}
/* line 520, ../sass/_modules.scss */
.DataList.Discussions .MItem a {
  color: #c62127;
  text-decoration: none;
}
/* line 524, ../sass/_modules.scss */
.DataList.Discussions .MItem.Hidden {
  display: none;
}
/* line 528, ../sass/_modules.scss */
.DataList.Discussions .MItem + .MItem {
  margin-left: 10px;
}
/* line 529, ../sass/_modules.scss */
.DataList.Discussions .ico {
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: 9999999px;
  vertical-align: middle;
  overflow: hidden;
  background-image: url(images/sprite-perso.png);
  background-position: left top;
  background-repeat: no-repeat;
}
/* line 540, ../sass/_modules.scss */
.DataList.Discussions .ViewCount .ico {
  background-position: left -60px;
}
/* line 541, ../sass/_modules.scss */
.DataList.Discussions .DiscussionCount .ico {
  background-position: left top;
}
/* line 542, ../sass/_modules.scss */
.DataList.Discussions .CommentCount .ico {
  background-position: left -20px;
}
/* line 543, ../sass/_modules.scss */
.DataList.Discussions .LastDiscussionTitle .ico {
  background-position: left -40px;
}
/* line 545, ../sass/_modules.scss */
.DataList.Discussions .ViewCount,
.DataList.Discussions .CommentCount {
  position: absolute;
  font-size: 0.75em;
  line-height: 2.16667em;
}
/* line 550, ../sass/_modules.scss */
.DataList.Discussions .ViewCount {
  right: 0;
  top: 25px;
}
/* line 551, ../sass/_modules.scss */
.DataList.Discussions .CommentCount {
  right: 0;
  bottom: 5px;
}
/* line 553, ../sass/_modules.scss */
.DataList.Discussions .HasNew {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 4px;
  background: #0e0e0f;
  color: #e0e2e2;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  vertical-align: middle;
}
/* line 563, ../sass/_modules.scss */
.DataList.Discussions .Tag-Announcement {
  background: #c62127;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 4px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* line 573, ../sass/_modules.scss */
.DataList.MessageList > li {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 1.69492% 0;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.DataList.MessageList > li:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 579, ../sass/_modules.scss */
.MessageList.Discussion {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.MessageList.Discussion:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 584, ../sass/_modules.scss */
.DiscussionHeader,
.CommentHeader {
  width: 15.25424%;
  float: left;
  margin-right: 1.69492%;
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 0;
}

/* line 591, ../sass/_modules.scss */
.Item-BodyWrap {
  width: 83.05085%;
  float: right;
  margin-right: 0;
}

/* line 594, ../sass/_modules.scss */
.AdjustPhoto {
  max-width: 150px;
  max-height: 150px;
  margin: 0 auto;
}
/* line 599, ../sass/_modules.scss */
.AdjustPhoto .PhotoWrap {
  display: inline-block;
  margin: 0;
  float: none;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
/* line 609, ../sass/_modules.scss */
.AdjustPhoto .ProfilePhoto {
  width: auto;
  height: auto;
}

/* line 615, ../sass/_modules.scss */
.AuthorWrap {
  text-align: center;
}
/* line 625, ../sass/_modules.scss */
.AuthorWrap .Username {
  display: block;
  text-decoration: none;
  padding: 10px 0 5px 0;
  border-bottom: 1px solid #e0e2e2;
}
/* line 631, ../sass/_modules.scss */
.AuthorWrap .PostCount {
  display: block;
  margin: 10px 0;
}
/* line 634, ../sass/_modules.scss */
.AuthorWrap .PostCount .ico {
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: 9999999px;
  vertical-align: middle;
  overflow: hidden;
  background-image: url(images/sprite-perso.png);
  background-position: left top;
  background-repeat: no-repeat;
}
/* line 646, ../sass/_modules.scss */
.AuthorWrap .RoleTitleBlock {
  display: block;
  text-align: center;
  margin: 10px 0;
}
/* line 651, ../sass/_modules.scss */
.AuthorWrap .RoleTitle {
  padding: 5px;
  margin: 0 0 5px 0;
  display: inline-block;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background: #e0e2e2;
  color: #0e0e0f;
}
/* line 662, ../sass/_modules.scss */
.AuthorWrap .AuthorInfo {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.AuthorWrap .AuthorInfo:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 665, ../sass/_modules.scss */
.AuthorWrap .AuthorInfo > a {
  display: inline-block;
  width: 23.72881%;
}
/* line 674, ../sass/_modules.scss */
.AuthorWrap .AuthorInfo .FeaturedBadge {
  margin: 0;
}

/* line 680, ../sass/_modules.scss */
.ItemDiscussion .Message {
  font-size: 100%;
}

/* line 682, ../sass/_modules.scss */
.Item-Body .CommentMeta,
.Item-Body .DiscussionMeta {
  margin-bottom: 1.85714em;
  font-size: 0.875em;
  line-height: 1.85714em;
}
/* line 688, ../sass/_modules.scss */
.Item-Body .Message {
  margin-bottom: 1.85714em;
  padding-bottom: 1.85714em;
  border-bottom: 1px dotted #e0e2e2;
  word-wrap: break-word;
  line-height: 1.2;
}
/* line 697, ../sass/_modules.scss */
.Item-Body .Message img.emoji {
  display: inline-block;
}
/* line 701, ../sass/_modules.scss */
.Item-Body .Message a {
  color: #c62127;
  text-decoration: none;
}
/* line 705, ../sass/_modules.scss */
.Item-Body .Message h2 {
  font-size: 1.25em;
  line-height: 1.3em;
}
/* line 710, ../sass/_modules.scss */
.Item-Body .PostEdited {
  font-size: 0.875em;
  line-height: 1.85714em;
  padding: 5px 0;
}
/* line 715, ../sass/_modules.scss */
.Item-Body .UserQuote {
  padding: 1.69492%;
  margin: 1.69492% 0;
  background: rgba(14, 14, 15, 0.6);
}
/* line 720, ../sass/_modules.scss */
.Item-Body .UserQuote .QuoteAuthor {
  display: inline-block;
  margin-bottom: 1.69492%;
  padding-bottom: 1.69492%;
  width: 49.15254%;
  border-bottom: 1px solid #e0e2e2;
}
/* line 726, ../sass/_modules.scss */
.Item-Body .UserQuote .QuoteAuthor a {
  color: #c62127;
  text-decoration: none;
}

/* line 733, ../sass/_modules.scss */
.ReactionRecord {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.ReactionRecord:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 735, ../sass/_modules.scss */
.ReactionRecord .UserReactionWrap {
  position: relative;
  display: inline-block;
  width: 6.77966%;
  padding: 5px;
}
/* line 741, ../sass/_modules.scss */
.ReactionRecord .PhotoWrap {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}
/* line 750, ../sass/_modules.scss */
.ReactionRecord .ReactSprite {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  bottom: 0;
  right: 0;
}

/* line 759, ../sass/_modules.scss */
.Reactions {
  margin-top: 1.69492%;
}
/* line 762, ../sass/_modules.scss */
.Reactions .ReactButton.Quote {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #e0e2e2;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  text-decoration: none;
  background: rgba(14, 14, 15, 0.6);
  transition: background 0.5s ease;
}
/* line 770, ../sass/_modules.scss */
.Reactions .ReactButton.Quote:hover {
  background: rgba(198, 33, 39, 0.6);
  transition: background 0.5s ease;
}

/* line 788, ../sass/_modules.scss */
#DP_Tools a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #e0e2e2;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  text-decoration: none;
  background: rgba(14, 14, 15, 0.6);
  font-size: 0.75em;
  line-height: 2.16667em;
  transition: background 0.5s ease;
}
/* line 797, ../sass/_modules.scss */
#DP_Tools a:hover {
  background: rgba(198, 33, 39, 0.6);
  transition: background 0.5s ease;
}

/* line 804, ../sass/_modules.scss */
.CommentForm {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1.44444em;
  border-top: 1px dotted #e0e2e2;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.CommentForm:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 808, ../sass/_modules.scss */
.CommentForm .Form-HeaderWrap {
  width: 6.77966%;
  float: left;
  margin-right: 1.69492%;
}
/* line 811, ../sass/_modules.scss */
.CommentForm .Form-BodyWrap {
  width: 91.52542%;
  float: right;
  margin-right: 0;
}
/* line 814, ../sass/_modules.scss */
.CommentForm .FormWrapper {
  padding: 0;
}
/* line 820, ../sass/_modules.scss */
.CommentForm .TextBoxWrapper > iframe {
  min-height: 200px !important;
}
/* line 826, ../sass/_modules.scss */
.CommentForm .ImageUploadWrapper {
  position: relative;
  z-index: 10;
  padding-top: 8px;
}

/* line 833, ../sass/_modules.scss */
.Section-PostDiscussion .TextBoxWrapper {
  max-height: 600px;
  overflow-y: scroll;
}
/* line 836, ../sass/_modules.scss */
.Section-PostDiscussion .TextBoxWrapper > iframe {
  min-height: 600px !important;
}

/* line 843, ../sass/_modules.scss */
.TextBoxWrapper iframe body {
  overflow-y: scroll !important;
}

/* line 849, ../sass/_modules.scss */
.VideoWrap {
  display: block;
}
/* line 851, ../sass/_modules.scss */
.VideoWrap .Open .VideoPlayer {
  display: block;
}

/* line 854, ../sass/_modules.scss */
.P {
  margin-bottom: 1.44444em;
}

/* line 857, ../sass/_modules.scss */
.Yaga.FeaturedBadges {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
.Yaga.FeaturedBadges:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 860, ../sass/_modules.scss */
.Yaga.FeaturedBadges li {
  width: 13.7931%;
  float: left;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 1) {
  margin-left: 0;
  margin-right: -100%;
  clear: both;
  margin-left: 0;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 2) {
  margin-left: 17.24138%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 3) {
  margin-left: 34.48276%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 4) {
  margin-left: 51.72414%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 5) {
  margin-left: 68.96552%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
.Yaga.FeaturedBadges li:nth-child(6n + 6) {
  margin-left: 86.2069%;
  margin-right: -100%;
  clear: none;
}

/* line 869, ../sass/_modules.scss */
.Yaga_Reaction.TextColor {
  color: #e0e2e2;
}

/* line 875, ../sass/_modules.scss */
#Foot {
  background: #0e0e0f;
  padding: 1.04em 0;
}

/* line 881, ../sass/_modules.scss */
#OnlineNow {
  width: 23.72881%;
  float: left;
  margin-right: 1.69492%;
}
/* line 884, ../sass/_modules.scss */
#OnlineNow h4 {
  border-bottom: 2px solid #e0e2e2;
}
/* line 887, ../sass/_modules.scss */
#OnlineNow .PanelInfo {
  margin-top: 10px;
}
/* line 890, ../sass/_modules.scss */
#OnlineNow .PanelInfo li {
  display: block;
  width: 18.36735%;
  float: left;
  padding-bottom: 10px;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
#OnlineNow .PanelInfo li:nth-child(5n + 1) {
  margin-left: 0;
  margin-right: -100%;
  clear: both;
  margin-left: 0;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
#OnlineNow .PanelInfo li:nth-child(5n + 2) {
  margin-left: 20.40816%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
#OnlineNow .PanelInfo li:nth-child(5n + 3) {
  margin-left: 40.81633%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
#OnlineNow .PanelInfo li:nth-child(5n + 4) {
  margin-left: 61.22449%;
  margin-right: -100%;
  clear: none;
}
/* line 66, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/language/susy/_gallery.scss */
#OnlineNow .PanelInfo li:nth-child(5n + 5) {
  margin-left: 81.63265%;
  margin-right: -100%;
  clear: none;
}
/* line 896, ../sass/_modules.scss */
#OnlineNow .PanelInfo li a {
  display: block;
  width: 100%;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
}

/* line 912, ../sass/_modules.scss */
.SFBox {
  width: 15.25424%;
  float: left;
  margin-right: 1.69492%;
  text-align: center;
  font-size: 1.875em;
  line-height: 1.3em;
}
/* line 917, ../sass/_modules.scss */
.SFBox span {
  display: block;
  font-size: 0.875em;
  line-height: 1.85714em;
}
/* line 922, ../sass/_modules.scss */
.SFBox.SFVCBox {
  margin-left: 6.77966%;
}
/* line 926, ../sass/_modules.scss */
.SFBox:last-child {
  width: 15.25424%;
  float: right;
  margin-right: 0;
}

/* line 931, ../sass/_modules.scss */
#back-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  width: 30px;
  line-height: 30px;
  font-size: 30px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #cebb80;
  text-align: center;
  color: #0e0e0f;
  text-decoration: none;
  overflow: hidden;
  transition: all 0.3s;
}
/* line 947, ../sass/_modules.scss */
#back-to-top:hover {
  background: #c62127;
  color: #e0e2e2;
  transition: all 0.3s;
}
/* line 952, ../sass/_modules.scss */
#back-to-top.show {
  display: block;
}

/* line 959, ../sass/_modules.scss */
#Popup .Body {
  background: #0e0e0f;
}
/* line 962, ../sass/_modules.scss */
#Popup a.Close {
  position: absolute;
  display: inline-block;
  width: 22px;
  text-align: center;
  top: 16px;
  right: 20px;
  line-height: 1;
  color: #000;
  cursor: pointer;
  font-family: arial;
  font-size: 22px;
  font-weight: bold;
  padding: 0;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #e0e2e2;
}
/* line 979, ../sass/_modules.scss */
#Popup .Buttons {
  text-align: center;
}
/* line 982, ../sass/_modules.scss */
#Popup .CheckBoxLabel {
  display: block;
  margin: 2.16667em 0;
}
/* line 987, ../sass/_modules.scss */
#Popup .MainForm ul {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/susy-2.2.12/sass/susy/output/support/_clearfix.scss */
#Popup .MainForm ul:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 989, ../sass/_modules.scss */
#Popup .MainForm ul li {
  width: 66.10169%;
  margin-left: 15.25424%;
}
/* line 994, ../sass/_modules.scss */
#Popup .MainForm .InputBox {
  width: 100%;
  max-width: 400px;
}

/* line 1000, ../sass/_modules.scss */
#Form_User_Register .PasswordStrength .Background,
#Form_User_Register .PasswordStrength .Strength,
#Form_User_Register .PasswordStrength .Separator {
  height: 15px;
}
/* line 1005, ../sass/_modules.scss */
#Form_User_Register li + li {
  margin-top: 1.44444em;
}
/* line 1008, ../sass/_modules.scss */
#Form_User_Register .Buttons {
  text-align: center;
}

@media (max-width: 769px) {
  /* line 1015, ../sass/_modules.scss */
  #OnlineNow {
    width: 100%;
    float: right;
    margin-right: 0;
    padding: 1.69492%;
  }

  /* line 1019, ../sass/_modules.scss */
  .SFBox {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%;
  }
  /* line 1022, ../sass/_modules.scss */
  .SFBox.SFVCBox {
    margin-left: 0;
  }
  /* line 1026, ../sass/_modules.scss */
  .SFBox + .SFBox, .SFBox:last-child {
    width: 49.15254%;
    float: right;
    margin-right: 0;
  }
}
